/* CSS Document */
body {	
	color:#000;
	margin:0pt;
	font-size:10pt;
	letter-spacing:0pt;
	letter-height:0pt;
	}	/* 文字の色,マージン,文字サイズ,文字間スペース,文字の行の高さ */

a { text-decoration:none; }	 /* リンク部分の下線を表示しない */	
a:link { color:#006633; }	/* リンクの色(未読) */
a:visited { color:#006633; }	/* リンクの色(既読) */
a:active { color:#006633; }	/* クリックしたときのリンクの色 */
a:hover { color:#006633; }	/* リンク部分にカーソルを合わせたときの色 */
a:hover { background-color:#ccff33; }	/* リンク部分にカーソルを合わせたときの背景の色 */

table { font-size:10pt; }